div.naslov p {
    color: rebeccapurple;
}



.na-padding .large-4 {
    padding: 0px !important;
}
.marquee h2 {
    font-size: 200px !important;
    line-height: 165px;
}
.customized-banner-d h6 {
    color: white;
    text-transform: uppercase;
    margin-bottom: 20%;
}

.button-custom:hover {
    background: white;
    color: black;
}
.button-custom {
    color: white;
    text-transform: uppercase;
    border: 2px solid white;
    display: block;
    max-width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
    margin-top: 10%;
    font-size: 1.2em;
    transition: all 0.3s ease;
}
.customized-banner-d .nasa-banner-content img {
    width: 100%;
    max-width: 280px;
    max-height: 145px;
}
.individual-video .vc_column-inner {
    margin: 10px ! IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: contain;
}
a.elegant-fancy-button-link {
    border-width: 3px !important;
}
.slider-mobile .nasa-nav-arrow {
    visibility: visible !important;
    opacity: 1 !important;
}

h2.velikibelitext strong {
    font-weight: 700 !important;
}
h2.velikibelitext {
    font-size: 33px;
}
.slider-mobile {
    display: none;
}
.button-na-desno .elegant-fancy-button-wrapper.elegant-align-right {
    width: 100%;
}


.sekcija-video-d i.elegant-video-lightbox-icon.fas.fa-play {
    background: #ffffff61;
    padding: 17px 17px;
    border-radius: 100px;
    text-align: center;
    padding-left: 22px;
}
.image-over-bottom img {
    position: relative !important;
    margin-top: 80px;
}


.border-right-after {
    border-right: 2px solid black;
}
.full-box-cel-d .large-3.nasa-col.columns {
    text-align: center ! IMPORTANT;
    display: block;
    font-weight: 600;
    color: black;
}


.centered-accordions .vc_do_toggle {
    max-width: 500px;
}

.centered-accordions .vc_do_toggle {
    max-width: 490px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.first-product-line p {
    color: white;
    margin-bottom: 20px !important;
}

.first-product-line h2 {
    font-size: 3em;
    line-height: 1em;
    color: white;
    font-weight: 300 !important;
    margin-top: 40px;
    margin-bottom: 0px;
}
.really-large-font-d h2 {
    font-size: 34px;
    font-weight: 800 !important;
    color: black;
    line-height: 36px;
    font-style: italic;
}

.full-box-cel-d .large-3.nasa-col.columns {
    padding-right: 0px !important;
}
.right-of-the-number {
    display: block !important;
}
.right-of-the-number h4 {
	/* backup
    font-size: 18px;
    padding-right: 35px;
    margin: 0px;
    display: block;
    line-height: 20px;*/
	font-size: 18px;
    padding-right: 35px;
    padding-top: 5px;
    display: block;
    margin-left: 25px;
	line-height: 25px;
	margin-bottom: 3px;
}
.right-of-the-number p {
    font-size: 16px;
    max-width: 300px;
    color: black;
    line-height: 1.3em;
}
.right-of-the-number .vc_toggle_content p{
    padding: 0px 20px 0px 60px;
}
.right-of-the-number .vc_toggle_icon {
    position:absolute;
    top: 50%;
    right: 0px;
    right: -5px;
    transform: translate(-50%,-50%);
}

.right-of-the-number .vc_toggle_title {
    padding-left: 35px;
}
.right-of-the-number .vc_toggle_icon::after {
    border-width: 1px !important;
}





.centered-accordions .vc_toggle_title {
    padding: 0px 20px;
}


.fix-wiodth-naslov-d img {
    width: 100%;
    max-width: 280px;
}

.fix-wiodth-naslov-d {
    border-bottom: 1px solid #ffffff6b;
}
.centered-accordions .vc_do_toggle {
    margin-top: 15px;
}
.centered-accordions i.vc_toggle_icon {
    margin-top: 5px;
}
.white-small-text p {
    color: white;
    padding-top: 25px;
    font-style: italic;
}
.short-desni-pillzi-d .nasa-icon-box {
    margin-top: 10px;
}
.short-desni-pillzi-d .nasa-icon-box p.box-desc {
    max-width: 72%;
}

.testimonial-sekcija-d {
    /*background: white;*/
}
.testimonial-outer-box .row.row-inner.row-fluid {
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
    margin: 10px 15px;
    background: white;
}
.testimonial-large-text p {
font-size: 4vh !important;
    font-style: normal;
    font-weight: 500 !important;
    line-height: 1.1;
}
.dark-testimonial .row.row-inner.row-fluid {
    background: black;
    color: white !important;
}
.testimonial-outer-box .row.row-inner.row-fluid {
    border: 1px solid black;
    border-radius: 10px;
    padding: 3vh 5vh;
    margin: 10px 15px;
    background: white;
}
.testimonial-main-content p {
    font-size: 1.9vh;
    line-height: 1.3em;
}
.testimonial-small-author p {
    font-style: italic;
    margin-top: 0 !important;
}


.dark-testimonial .row.row-inner.row-fluid {
    background: black !important;
    color: white !important;
}
.percentage-bar-section-d .large-3.nasa-col.columns .elegant-number-counter.numbered-cntr {
    padding-left: 20px;
}


.desni-del-z-levimozadjem .wpb_single_image.wpb_content_element.vc_align_center.wpb_content_element.fix-wiodth-naslov-d {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.use_instructions {
    display: none;
}
.row.nasa-product-details-page {
    z-index: 1000;
}

.product-content {
    margin-top: 0px !important;
}



.product-page-slider span.podnaslov-archive {
    display: block;
    text-align: left;
    font-size: 1.1em;
}


.product-page-slider a.name.nasa-bold.woocommerce-loop-product__title {
    text-align: left;
    font-size: 1.4em;
    color: black;
    font-style: italic;
}
.product-page-slider span.opis-archive {
    text-align: left !important;
    display: block;
    font-style: italic;
    margin-bottom: 20px;
}
.product-page-slider .archive-star-rating {
    display: block;
    margin-bottom: 15px;
    margin-left: 0px !important;
    text-align: left;
}
.product-page-slider span.price {
    display: inline-block;
    text-align: left !important;
    margin-left: 0px !important;
    float: left;
}
.product-page-slider a.button.product_type_simple.add_to_cart_button {
    display: inline-block;
    vertical-align: middle;
    float: left;
    background: black;
    padding: 8px 20px;
    margin-top: 15px;
}
.product-page-slider .main-img {
    background: white;
    padding: 20px;
    padding-bottom: 100px;
}
.product-page-slider .product-info-wrap.info {
    padding-left: 20px;
}

.product-page-slider span.price {
    border: 1px solid black;
    padding: 8px 20px;
    line-height: 1em;
    margin-top: 4px;
}

.product-page-slider .main-img img {
    background: #e8e5dd;
    padding: 20px;
    max-width: 200px ! IMPORTANT;
    min-width: 260px;
    border-radius: 10px;
}

.product-page-slider .product-info-wrap.info {
    padding-left: 20px;
    margin-top: -70px;
}
.na-padding .large-4 {
    padding: 0px !important;
}

.black-text-center {
    display: block;
    width: 100%;
}
.sredinska-poravnava-slike {
    display: block !important;
    text-align: center !important;
    margin: 0 auto;
}
.white-text {
    color: white;
}
.black-text-center p {
    color: black;
    /* font-weight: 500; */
}
.black-text-center strong {
    font-weight: 600 !important;
}
.sredinska-poravnava-slike img {
    max-width: 88%;
}
.def-popolnega-para img {
    max-width: 400px;
}
.bordered-text {

}
.whjiteborderredtext {
    margin-top: 15px;
    color: white;
    /* border-color: white !important; */
}
.whjiteborderredtext h4.bordered-text {
    border-color: white;
}
a.black.button {
    border-color: black !important;
}
.white-text p {
    max-width: 300px;
    margin-top: 40px;
    margin-bottom: 40px !important;
}
.left-padding-definicija {
    padding-left: 15%;
}

.customized-banner-d h6 {
    color: white;
    text-transform: uppercase;
}

.button-custom:hover {
    background: white;
    color: black;
}
.button-custom {
    color: white;
    text-transform: uppercase;
    border: 1px solid white;
    display: block;
    max-width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
    margin-top: 10%;
    font-size: 1.2em;
    transition: all 0.3s ease;
}
.customized-banner-d .nasa-banner-content img {
    width: 100%;
    max-width: 280px;
    max-height: 145px;
}
.individual-video .vc_column-inner {
    margin: 10px ! IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: contain;
}
a.elegant-fancy-button-link {
    border-width: 3px !important;
}
.slider-mobile .nasa-nav-arrow {
    visibility: visible !important;
    opacity: 1 !important;
}

h2.velikibelitext strong {
    font-weight: 700 !important;
}
h2.velikibelitext {
    font-size: 33px;
}
.slider-mobile {
    display: none;
}
.button-na-desno .elegant-fancy-button-wrapper.elegant-align-right {
    width: 100%;
}

.monthly p {
    display:none;
}
.sekcija-video-d i.elegant-video-lightbox-icon.fas.fa-play {
    background: #ffffff61;
    padding: 17px 17px;
    border-radius: 100px;
    text-align: center;
    padding-left: 22px;
}
.image-over-bottom img {
    position: relative !important;
    margin-top: 80px;
}
.green-box-sexion-d h4.bordered-text.white {
    margin-bottom: 17px;
    font-weight: 700 !important;
}
.green-box-sexion-d img {
    margin-top: 20px;
    margin-bottom: 40px;
}

.green-box-sexion-d {
    padding-left: 5%;
}
.posebnobesedilo p {
    display:none;
}
.wpb_text_column.wpb_content_element.smalltitles-d h3 {
    font-size: 18px;
    line-height: 18px;
    font-style: italic;
}

.wpb_text_column.wpb_content_element.smalltitles-d h3 strong {
    font-weight: 600 !important;
}
.evensmallertext-d p {
    font-size: 11px;
    line-height: 12px;
    margin-top: 10px;
}
.custom-manual-product-slider .large-6 {
    width: 49% !important;
    max-width: 49% !important;
    min-width: 49% !important;
    display: inline-block;
}
.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    padding-bottom: 0px;
}
.custom-manual-product-slider {
    padding-left: 5%;
    padding-right: 5%;
}
.subscribe-btn-green a.elegant-fancy-button-link {
    background: #C1FF5F;
    font-weight: 600 !important;
    border-color: #C1FF5F !important;
}
.custom-manual-product-slider ul.slick-dots {
    padding-top: 15px;
    margin-bottom: 25px;
}
.altern-trans-btn-d a.elegant-fancy-button-link {
    font-size: 12px !important;
    margin-top: 15px;
    border-width: 1px !important;
    font-style: italic !important;
}
.subscribe-btn-green a.elegant-fancy-button-link {
    margin-bottom: 10px;
}
.hide-on-desktop {
    display: none;
}
.levastranvbarva:before {
    content: "";
    height: 100%;
    width: 30%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: #e8e5dd;
}
.homepage-slider span.podnaslov-archive {
    display: block;
    text-align: left;
    font-size: 1.1em;
}
body .slick-dots li.slick-active {
    background: black;
}
a.nasa-nav-arrow.slick-next.slick-arrow svg, a.nasa-nav-arrow.slick-prev.slick-arrow svg {
    background: black;
    color: white;
}
.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    text-align: left;
    font-size: 1.4em;
    color: black;
    font-style: italic;
}
.homepage-slider span.opis-archive {
    text-align: left !important;
    display: block;
    font-style: italic;
    margin-bottom: 20px;
}
.homepage-slider .archive-star-rating {
    display: block;
    margin-bottom: 15px;
    margin-left: 0px !important;
    text-align: left;
}


.homepage-slider .main-img {
    background: white;
    padding: 20px;
}
.homepage-slider .product-info-wrap.info {
    padding-left: 20px;
}

.hero-text img {
    width: 446px;
}
.bannerji-na-vrhu p {
    margin-bottom: 0px !important;
}
span.dodaten-podnaslov-archive {
    text-align: left;
    font-size: 1.6em;
    color: black;
    font-style: italic;
    display: block;
}
.customized-banner-d h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.button-custom {
    margin-top: 0;
}
.customized-banner-d .banner-inner img {
    margin-top: 20% !important;
    margin-bottom: 20% !important;
    /* display: block !important; */
}

body a.button, body p a.button {
    border-color: black;
}
.noinitalic.marquee h2 span {
    font-style: revert !important;
}
.homepage-slider .product-info-wrap.info {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 45px;
}
.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    padding-top: 25px;
}
.homepage-slider span.opis-archive {
    padding-top: 20px;
    padding-bottom: 20px;
}


.homepage-slider .nasa-nav-arrow {
    position: absolute;
    z-index: 1;
    top: 26%;
    visibility: visible !important;
    opacity: 1 !important;
}

.marquee-header.marquee {
    height: auto;
    min-height: 40px;
    background: #C1FF5F;
    /* font-size: 15px !important; */
}


a.elegant-fancy-button-link {
    border-width: 1px !important;
}
.marquee-header.marquee span {
    color: black;
    font-size: 14px;
}


.marquee h2 span {
    font-style: revert;
}

.special-belo-besedilo {
    margin-top: -50px !important;
}

h2.velikibelitext {
    margin-top: -30px;
}

.herosect {
    display: block !important;
}

.marquee-header.marquee span {
    /*padding-right: 20px;*/
}

.margin-50-spodaj.nasa-icon-box {
    margin-bottom: 50px;
}
div#margin-50-spodaj {
    margin-bottom: 50px;
}


.whitebottom-d {
    color: white;
    padding-top: 30px;
}
.bormpasrt {
    padding-top: 150px;
    padding-bottom: 150px;
}
.bormpasrt h4.bordered-text {
    font-size: 16px;
}

.botromadimage img {
    max-width: 500px;
    margin-bottom: 30px;
}
a.elegant-social-icon {
    background: black !important;
}
.bottom-image-dtwo img {
    max-width: 287px;
}








@media only screen and (max-width: 767px) {
    .hide-on-mobile {
    display: none;
}
.hide-on-desktop {
    display: block;
}
.fifty-percent-mobile img {
    max-width: 75%;
}
    .green-box-sexion-d {
    padding-left: 0%;
}
.mobile-padding-right {
    padding-right: 5% !important;
    padding-left: 5% !important;
}
    .slider-mobile {
    display: block;
}
.hero-text img {
    max-width: 85%;
}

h2.velikibelitext {
    display: none;
}
.posebnobesedilo p {
    color: white;
    /* text-align: center; */
    font-size: 13vw;
    text-align: center;
    font-weight: 700;
    display: block;
    margin-top: -40px;
}
.middle-aligned-centered-title-d img {
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-bottom: 30px;
}
.monthly p {
    color: white;
    text-align: center;
    font-size: 20vw;
    text-align: center;
    font-weight: 700;
    display: block;
    /* margin-top: -40px; */
    line-height: 0.9;
}
.monthly.first-part {
    font-style: italic;
}
.green-box-sexion-d {
    text-align: center !important;
    margin: 0 auto !important;
    display: block !important;
    padding-top: 10%;
    padding-bottom: 2%;
}
.green-box-sexion-d h4.bordered-text.white {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}
.green-box-sexion-d figure.wpb_wrapper.vc_figure {
    width: 100%;
    display: block !important;
    text-align: center;
}
.middle-aligned-centered-title-text-d h3 {
    text-align: center;
    max-width: 75%;
    margin: 0 auto;
    margin-top: -30px;
}
.mobile-centered-on-d a {
    text-align: center;
    /* display: block; */
    max-width: fit-content;
    /* line-height: 1; */
    margin: 0 auto !important;
    display: flex;
    margin-bottom: 30px !important;
    margin-top: -30px !important;
}
.special-margin-bottom-image img {
    margin-bottom: -59%;
    z-index: 100000 !important;
    overflow: visible !important;
    display: block;
    position: relative;
}
.green-box-sexion-d p {
    max-width: 75%;
    margin: 0 auto;
}
}


.nasa-wrap-item-thumb.slick-slide {
    margin: 0px 5px;
    border-radius: 0px;
    padding: 0px !important;
}


.nasa-wrap-item-thumb.slick-slide {
    transition: all 0.3s all;
}
.product-page {
    padding-top: 0px;
}
div.podnaslov-single {
    font-size: 33px !important;
    padding-bottom: 10px !important;
    color: black;

    font-weight: 300;
}
.woocommerce-product-gallery {
    margin-top: 45px;
}
.single-summary-wrap {
    margin-top: 60px;
}
.product-page .product_title {
    line-height: 75px;
}
h1.product_title.entry-title {
    color: black;
}
.actionPrice {
    font-style: italic;
}

.singleProdQuantity .price-option {
    padding: 24px 35px;
}

.actionPrice span.woocommerce-Price-amount.amount {
    font-size: 19px;
}
.actionPrice ins {
    text-decoration: none;
}
.singleProdQuantity .actionPriceDiscount {
    position: absolute;
    right: -6px;
    top: 8px;
    padding: 2px 5px;
    background-color: #C1FF5F;
    color: #000;
}
.singleProdQuantity {
    display: flex;
    flex-flow: column;
    gap: 15px !important;
    margin-bottom: 15px !important;
}
.wcsatt-options-product-wrapper .wcsatt-options-product-title {
    font-size: 17px;
}
.woocommerce form select {
    border-color: black;
    font-weight: 800;
}

.product-info .cart .single_add_to_cart_button {
    min-width: 100%;
}
.product-info .cart .single_add_to_cart_button {
    /*margin-top: 24px;*/
margin-bottom: 0px;
    font-size: 17px;
    background: black !important;
    border: 2px solid black !important;
    transition: all 0.3s ease;
    border-radius: 0px;
    height: 60px;
    margin-left: 0px;
    margin-right: 0px;
}
.product-info .cart {
    margin-top: 0px;
}
.first-product-line h2 {
    margin-bottom: 45px;
}
.singleProdQuantity .actionPriceDiscount {
    font-weight: 600;
}
.first-product-line h2 {
    font-size: 67px;
}
.first-product-line p {
    font-size: 30px;
  line-height: 1.1em !important;
  font-weight: 300 !important;
    margin-bottom: 0px;
    display: block;
}
.spodnjebesediloprodukt h4 {
    font-size: 30px !important;
    text-align: justify;
    line-height: 1.1em !important;
    display: block;
}
.spodnjebesediloprodukt h4 {
    margin-top: 45px;
}
.spodnjebesediloprodukt h4 {
    font-weight: 300 !important;
}
.really-large-font-d h1 {
    font-size: 67px;
}
.first-product-line h2 {
    line-height: 1em;
}
.really-large-font-d h1 {
    margin-bottom: 45px !important;
}
.really-large-font-d h1 {
    line-height: 1em;
}
.nekpadbottom {
    padding-bottom: 35px;
}

.really-large-font-d h1 {
    margin-top: 90px;
}
.novionrazdelek {
    background: white;
}
.novionrazdelek {
    padding-top: 90px;
    padding-bottom: 90px;
}
.sestavine {
    background: black;
    color: white;
    max-width: 220px;
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-right: 15px;
    padding: 10px 20px;
    text-align: center;
    height: 75px;
    display: inline-block;
    vertical-align: middle !important;
    min-width: 230px;
    border-radius: 7px;
}

.first-product-line p, .spodnjebesediloprodukt h4 {
    font-size: 28px !important;
}
.top-product-section .nasa-icon-box p.box-desc {
    max-width: unset;
}
.top-product-section .nasa-row > .nasa-col {
    margin-top: 300px;
}


.really-large-font-d h1 {
    margin-top: 200px !important;
}


.popravi-top-pdng {
    padding-top: 60px;
}
.novionrazdelek p strong {
    font-weight: 700 !important;
    color: black;
}
.short-desni-pillzi-d .nasa-icon-box p.box-desc {
    max-width: unset;
}

.def-pop-para p {
    font-size: 67px;
    color: #000000;
    line-height: 1em;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 100px !important;
}.dobro-je-vedeti p {
    font-size: 67px;
    color: white;
    line-height: 1em;
    font-weight: 300;
}



.devet-slika img {
    max-width: 400px;
}

.fix-wiodth-naslov-d img {
    width: 100%;
    max-width: unset;
    padding-bottom: 25px;
}
.white-small-text p {
    padding-top: 35px;
}.popravibopderdf span {
    border-color: #ffffff6b !important;
}
.testimonial-outer-box i.elegant-star {
    width: 24px;
    height: 18px !important;
    margin-right: -4px !important;
    margin-top: 0px !important;
}
.nasa-product-details-page .product-info .entry-title {
    padding-left: 25px;
}
.single-product .podnaslov-single {
    padding-left: 32px;
}
.single-product .podnaslov-single strong {
    font-weight: 700 !important;
}
div.podnaslov-single {
    font-size: 20px !important;
}
.single-summary-wrap {
    border-radius: 50px;
}
.singleProdQuantity .price-option {
    border-radius: 50px !important;
    flex-wrap: wrap;
}
.singleProdQuantity .price-option-title {
    font-size: 15px;
}
.radio-circle-inner {
    background-color: #ffffff00;
}
.singleProdQuantity .price-option .pricing {
    margin-left: auto;
    font-style: italic;

}
.singleProdQuantity .price-option .pricing .top {
    text-align: right;
    width: 100%;
    margin-bottom: -5px;
    justify-content: end;
}
.singleProdQuantity .pricing .bottom {
    text-align: right;
    width: 100%;
    justify-content: end;
    line-height: 1em;
    margin-top: -6px;
}
.product-info .cart .single_add_to_cart_button {
    border-radius: 50px !important;
    margin-top: 0;
}
.wcsatt-options-product-wrapper .wcsatt-options-product-title {
    display: inline-block;
    padding-top: 4px;
    font-style: normal;
}
strong {
    font-weight: 700 !important;
}
/*spodnji margin da povlečemo gor element*/
.large-12.columns.nasa-single-product-slide.classic-layout.medium-12 {
    margin-bottom: -325px;
}
.centered-accordions .vc_toggle_title {
    padding: 0px 0px;
}
.singleProdQuantity .price-option {
    transition: all 0.3s ease;
}

.dark-testimonial {
    z-index: 100000 !important;
}
.centered-accordions .vc_do_toggle {
    margin-top: 20px;
}
.radio-circle-inner {
    width: 21px;
    height: 21px;
    top: 49.7%;
    left: 49.5%;
}

.button-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 buttons per row */
    gap: 25px; /* Space between buttons */
    max-width: 550px;
    justify-items: center; /* Center items horizontally */
}

.button-item {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000; /* Black background */
    color: #fff; /* White text */
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    width: 100%; /* Fixed width for buttons */
    height: 100px; /* Fixed height for buttons */
    border-radius: 10px; /* Rounded corners */
}

.button-item:hover {
    background-color: #333; /* Darken button on hover */
}






.text-block-cstm {
    display: flex;
    align-items: flex-start;
}

.number {
    font-size: 100px;
    font-weight: bold;
color: black;
    margin-right: 20px;
}

.text {
    font-size: 30px;
    font-weight: bold;
color: #ffffff;
    text-transform: uppercase;
}

img.pillpic {
    max-height: 200px;
}

.inner-container-left, .inner-container-right {
    display: inline-block;
    vertical-align: top;
}
.crtica {
    content: "";
    height: 2px;
    background: white;
    overflow: hidden;
    margin-left: 40px;
    margin-right: 35px;
    margin-top: 10px;
}


.text {
    color: #000000;
}
.text {
    font-size: 40px;
}

.numero {
    font-size: 150px;
    font-weight: 300 !IMPORTANT;
    color: #ffffff;
    text-align: center;
    position: relative;
}
.numero span{
    font-size: 25px;
    color: #ffffff;
    display: block;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%);
}
.text-nejc {
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    min-width: 330px;
    padding-top: 50px;
    font-weight: 300;
    line-height: 22px;

}
.text-nejc1 {
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    min-width: 350px;
    margin-top: -50px;
    font-weight: 300;
    line-height: 22px;

}
.custom-height-section-d {
    height: 80vh;
}
.number {
    font-size: 154px;
    font-weight: bold;
    color: black;
    margin-right: 20px;
    line-height: 1em;
    margin-top: -17px;
}
.solikapopravek {
    justify-content: end;
}

.v-3 .solikapopravek {
    justify-content: center;
}


.solikapopravek .outer-container {
    width: 100%;
    max-height: 200px;
    display: flex;
    align-items: center;
}
.solika-text {
    max-width: 460px;
    margin: 0 auto;
}
.solika-text-narrow {
    max-width: 400px;
    margin: 0 auto;
}

.homepage-slider .product-info-wrap.info {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 45px;
}
.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    padding-top: 25px;
}
.homepage-slider span.opis-archive {
    padding-top: 20px;
    padding-bottom: 20px;
}

.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    text-align: left;
    font-size: 1.4em;
    color: black;
    font-style: italic;
}
.homepage-slider span.opis-archive {
    text-align: left !important;
    display: block;
    font-style: italic;
    margin-bottom: 20px;
}
.homepage-slider .archive-star-rating {
    display: block;
    margin-bottom: 15px;
    margin-left: 0px !important;
    text-align: left;
}

.homepage-slider .main-img {
    background: white;
    padding: 20px;
}
.homepage-slider .product-info-wrap.info {
    padding-left: 20px;
}
.homepage-slider span.podnaslov-archive {
    display: block;
    text-align: left;
    font-size: 1.1em;
}.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    padding-bottom: 0px;
}

.homepage-slider .nasa-nav-arrow {
    position: absolute;
    z-index: 1;
    top: 26%;
    visibility: visible !important;
    opacity: 1 !important;
}
.homepage-slider .archive-star-rating span {
    margin-right: 0px !important;
    padding-right: 0px;
}.homepage-slider .main-img {
    background: unset;
    padding: unset;
}
.homepage-slider span.podnaslov-archive {
    font-weight: 300;
}
span.dodaten-podnaslov-archive, .homepage-slider span.opis-archive {
    font-weight: 300 !important;
}
.archive-star-rating span {
    font-weight: 300 !important;
}
.add_to_cart_button {
    font-weight: 700 !important;
}
.homepage-slider span.opis-archive {
    padding-top: 25px;
}

.padding-bottom-15 {
    padding-bottom: 7px !important;
}
.marquee-small h2 {
    text-transform: uppercase !important;
}
.homepage-slider span.opis-archive {
    padding-top: 45px;
    padding-bottom: 45px;
    margin-bottom: 0px !important;
}
.homepage-slider .archive-star-rating span {
    float: right;
    padding-right: 28px;
}

.homepage-slider a.name.nasa-bold.woocommerce-loop-product__title {
    font-size: 27px !important;
}
.nasa-modern-7 .add_to_cart_text {
    line-height: 24px ! IMPORTANT;
}








.elegant-star-rating .elegant-star {
    /* font-size: 30px !important; */
    width: 30px !important;
    height: 24px !important;
    margin-right: 0px !important;
}
.homepage-slider .product-info-wrap.info {
    padding-left: 45px;
}.homepage-slider span.opis-archive {
    padding-top: 25px;
}


.belo-besedilo-slider span.price {
    color: white;
    border-color: white;
}
.belo-besedilo-slider .archive-star-rating span {
    color: white;
}
.belo-besedilo-slider i.elegant-star path {
    fill: white;
}
.belo-besedilo-slider span.opis-archive {
    color: white;
}
.belo-besedilo-slider span.dodaten-podnaslov-archive {
    color: white;
}
.belo-besedilo-slider a.name.nasa-bold.woocommerce-loop-product__title {
    color: white;
}
.belo-besedilo-slider .nasa-sc-carousel-main .slick-dots li {
    border-color: white !important;
}
.belo-besedilo-slider .slick-dots li.slick-active {
    background: white !important;
}
.belo-besedilo-slider span.podnaslov-archive {
    color: white;
}
.belo-besedilo-slider a.nasa-nav-arrow.slick-next.slick-arrow svg, .belo-besedilo-slider a.nasa-nav-arrow.slick-prev.slick-arrow svg {
    background: white !important;
    color: black !important;
    /* border-color: black; */
    /* border: 2px solid black; */
}.holistino-besedilo p {
    text-align: right;
    color: white;
    font-size: 35px;
    line-height: 1em;
    display: block;
    font-weight: 300;
}
span.beli-box-fw300 {
    color: white;
    border: 1px solid white;
    font-weight: 300;
    padding: 10px 20px;
    display: inline-block;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
}
.holisticen-box-div {
    /* background: black ! IMPORTANT; */
    max-width: 410px;
    float: right;
}
.mb-70{
    margin-bottom: 45px !important;
}
.holistino-besedilo p {
    margin-bottom: 10px !important;
}

.holisticen-box-div.v-liniji-levo {
    float: left;
    max-width: unset;
}

.padding-na-levo-45 .row {
    padding-left: 50px;
    /* padding-right: 50px; */
}
.padding-na-levo-asdasd {
    padding-left: 45px;
    padding-right: 30px;
}
.desni-del-z-levimozadjem.large-4.nasa-col.columns {
    padding-right: 50px;
}
.pading-nalevidinesni {
    padding-left: 55px;
    padding-right: 50px;
}
.top-product-section {
    padding-left: 105px;
    /* padding-right: 50px; */
}
.popravipaddingpovsod {
    padding-left: 55px;
    padding-right: 50px;
}
.popravipaddingpovsod .row.row-inner.row-fluid {
    padding-left: 55px;
    padding-right: 50px;
}
#horizontal-scroll-section .row {
    justify-content: space-between;
    padding-left: 55px;
    padding-right: 55px;
}
div.naslov p {
    font-size: 67px;
    line-height: 1em;
    font-weight: 300;
    color: black;
}
.text-block-cstm.v-headerju span.number {
    font-size: 67px;
    margin-top: 0px;
    line-height: 1em;
}
.text-block-cstm.v-headerju span.text {
    font-size: 28px;
    line-height: 1em;
    margin-top: 6px;
    font-weight: 300;
}
.text-block-cstm.v-headerju span.text strong {
    display: block;
}
.nasa-single-product-slide .product-thumbnails.nasa-single-product-thumbnails .nasa-wrap-item-thumb img {
    border: none;
    opacity: 1;
    border-radius: 0px;
}
.nasa-product-details-page .product-gallery .nasa-thumb-wrap.nasa-thumbnail-hoz {
    width: 100%;
    overflow: hidden;
}

.text-block-cstm.v-headerju span.number {
    margin-right: 15px;
}
.single-summary-wrap {
    margin-top: 15px;
}
div.naslov {
    padding-left: 32px;

}
div.pod-naslovom {
    padding-left: 32px;

}
div.naslov p {
    padding-bottom: 10px;
}
.large-5.small-12.columns.product-info.summary.entry-summary.left.rtl-left div.podnaslov-single {
    font-size: 20px !important;
}
.belo-besedilo-slider span.price {
    text-align: center !important;
    display: block !important;
    /* color: white !important; */
}



.right-of-the-number h4 {
    color: black;
}








.single-product .padding-na-levo-45 .row {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.single-product .popravipaddingpovsod {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.single-product .popravipaddingpovsod .row.row-inner.row-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.single-product .desni-del-z-levimozadjem.large-4.nasa-col.columns {
    padding-right: 0px !important;
}



.single-product .popravipaddingpovsod {
    padding-left: 0px !important;
    padding-right: 0px ! IMPORTANT;
}

.single-product .padding-na-levo-45 .row {
    padding-left: 0px ! IMPORTANT;
    padding-right: 0px !important;
}

.single-product #horizontal-scroll-section .row {
    padding-left: 0px ! IMPORTANT;
    padding-right: 0px !important;
}

.single-product .popravipaddingpovsod .row.row-inner.row-fluid {
    padding-left: 0px ! IMPORTANT;
    padding-right: 0px !important;
}

.single-product span.beli-box-fw300 {
    margin-right: 0px !important;
    margin-left: 15px !important;
    margin-top: 0px ! IMPORTANT;
}

.single-product .padding-na-levo-asdasd {
    padding-left: 0px ! IMPORTANT;
    padding-right: 0px !important;
}
.single-product .levidelfooterja.large-6.nasa-col.columns {
    padding-left: 0px !important;
}

.top-product-section {
    padding-left: 0px !important;
    /* padding-right: 50px; */
}


.single-product .levidelfooterja.large-6.nasa-col.columns {
    padding-left: 50px ! IMPORTANT;
}
div.naslov {
    padding-left: 32px;

}
.single-product .podnaslov-single {
    padding-left: 32px;
}
div.pod-naslovom {
    padding-left: 32px;

}
.text-block-cstm.v-headerju span.text {
    color: black;
}

.posebentestimonial-ena{
   margin-top: -52px;
	margin-left:-20px;
}
.posebentestimonial-dve{
   margin-top: -220px;
	margin-left:-20px;
}
.percentage-bar-section-d ::before {
    border-color: black !important;
}
.percentage-bar-section-d span.vc_sep_line {
    border-color: black !important;
}
.percentage-bar-section-d ::after {
    border-color: black !important;
}
.product-info.summary .text-block-cstm.v-headerju {
    padding-left: 28px;
}

.single-product span.naslov p {
    padding-left: 28px !important;
	padding-top: 5px !important;
}
.single-product span.pod-naslovom.nasa-hide-for-mobile p {
    color: black !important;
}
.single-product span.pod-naslovom.nasa-hide-for-mobile p {
    color: black !important;
    padding-left: 34px !Important;
}
.popravi-ceno-na-belo span.price span.woocommerce-Price-amount.amount bdi {
    color: white !important;
}



.testimonial-large-text p {
    color: black;
}

.white-text-testimonial p {
    color: white !important;
    margin-bottom: 25px !important;
}


.sperator-pri-odstotkih {
    padding-left: 50px;
    padding-right: 5px;
}


.product-name-mobile-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
.product-name-mobile-wrapper .archive-star-rating {
    max-width: 120px;
    text-align: right;
    margin: 0px;
	padding-top: 4px;
}
.product-name-mobile-wrapper .elegant-star-rating .elegant-star {
    /* font-size: 30px !important; */
    width: 16px !important;
    height: 16px !important;
    margin-right: 0px !important;
}
.product-name-mobile-wrapper .stocen {
    padding: 3px 14px;
    border: 1px solid #000;
    margin-bottom: 5px;
    font-style: italic;
    min-width: 95px
}
.product-name-mobile-wrapper .naslov-mobile {
    text-transform: capitalize;
}
.product-name-mobile-wrapper .pod-naslovom-mobile span {
    /*text-transform: lowercase;*/
}
.product-name-mobile-wrapper .naslov-mobile, .product-name-mobile-wrapper .pod-naslovom-mobile span{
    width: 100%;
    /*font-weight: 800 !important;*/
    display: block;
    font-size: 33px;
    line-height: 37px;
}
.product-name-mobile-wrapper .pod-naslovom-mobile {
    /*margin-bottom: 22px;*/
}
.product-name-mobile-wrapper .product-name-mobile-left {
    max-width: 60%;
}
.product-name-mobile-wrapper .pod-naslovom-mobile span{
    font-weight: 300 !important;
    font-style: normal;
}
.product-name-mobile-wrapper .podnaslov-single-mobile {
    font-size: 19px;
    display: block;
    font-style: normal;
}

.singleProdQuantity .price-option-title {
    font-size: 17px !important;
}
.product-name-mobile-wrapper .naslov-mobile, .product-name-mobile-wrapper .pod-naslovom-mobile span {
    color: black !important;
}
.nasa-single-product-slide .nasa-thumbnail-hoz .product-thumbnails.nasa-single-product-thumbnails {
    margin: 0px;
}
.nasa-single-product-slide .nasa-thumbnail-hoz .product-thumbnails.nasa-single-product-thumbnails .nasa-wrap-item-thumb img {
    border-radius: 10px;
}
.nasa-single-product-slide .product-thumbnails.nasa-single-product-thumbnails .nasa-wrap-item-thumb.slick-current img, .nasa-single-product-slide .product-thumbnails.nasa-single-product-thumbnails .nasa-wrap-item-thumb:hover img {
    border: 4px solid #a1bf72
}

.homepage-slider span.price span.woocommerce-Price-amount.amount bdi {
    color: #fff !important;
}

/*RESPONSIVE MOBILE*/
@media only screen and (max-width: 768px) {
	.sperator-pri-odstotkih {
    padding-left: 0px;
    padding-right: 0px;
}
	.posebentestimonial-ena{
        margin-top: 0px;
         margin-left:0px;
     }
         .posebentestimonial-dve{
         margin-top: 0px;
         margin-left:0px;
     }


     .spodnjebesediloprodukt h4 {
         font-size: 22px !important;
         /* margin-top: 50px !important; */
     }
     .really-large-font-d h1 {
         font-size: 40px !important;
     }
     .nekpadbottom {
         padding-bottom: 0px;
     }
     .percentage-bar-section-d .large-4 {
         width: 100% !important;
         min-width: 100% !important;
         display: block !important;
         text-align: center !important;
     }
     .dobro-je-vedeti p {
        text-transform: lowercase;
         margin-bottom: 20px !important;
     }
     .dobro-je-vedeti p:first-letter {
        text-transform: uppercase;
     }

     .holistino-besedilo p {
         text-align: left;
     }
     .holisticen-box-div {
         float: left;
     }
     .single-product span.beli-box-fw300 {
         float: left;
         margin-left: 0px !important;
         margin-right: 15px !important;
     }
     .single-product .podnaslov-single {
         padding-left: 0px;
     }
     div.naslov {
         padding-left: 0px;
     }
     div.pod-naslovom {
         padding-left: 0px;
     }
     .single-product .product-info {
         margin-top: 0px;
     }

     .first-product-line h2 {
         margin-bottom: 30px !important;
     }
     .first-product-line p {
        margin-bottom: 0px !important;
        font-size: 17px !important;
    }
     .spodnjebesediloprodukt h4 {
         font-size: 20px !important;
     }
     .holistino-besedilo p {
         text-align: left !important;
     }
     .holisticen-box-div {
         float: left !important;
     }
     
     

     .testimonial-outer-box .row.row-inner.row-fluid {
         margin: 0px 0px;
         margin-bottom: 15px;
     }
     .testimonial-mobilec-popravi-margin {
         margin-top: 0px !important;
         margin-left: 0px !important;
     }
     .testimonial-mobilec-popravi-margin {
         padding-left: 10px ! IMPORTANT;
         padding-right: 10px ! IMPORTANT;
     }
     .testimonial-outer-box .row.row-inner.row-fluid {
         padding-left: 0px !important;
         padding-right: 0px ! IMPORTANT;
         margin-left: 0px ! IMPORTANT;
         margin-right: 0px;
     }
     
 

         .right-of-the-number .vc_toggle_content p {
         padding: 0px;
         max-width: 100%;
     }
     .testimonial-outer-box .row.row-inner.row-fluid, .testimonial-outer-box .row.row-inner.row-fluid {
         margin-right: 0px !important;
     }
         .percentage-bar-section-d .large-4.gradient-column-28.border-right-after.nasa-col.columns {
         width: 100% !important;
         text-align: center !important;
     }
     
    .top-product-section .nasa-row > .nasa-col {
        /*margin-top: 340px !important;*/
    }
	.single-product span.naslov p {
    padding-left: 0px !important;
}
	

	

	
	.singleProdQuantity .price-option {
    padding: 24px 24px !important;
}
	.singleProdQuantity .price-option .pricing > div {
        text-align: right !important;
		margin-top: 2px !important;
	
}
	.singleProdQuantity .price-option .pricing > div {
        margin-left: 0px;
    }
	.singleProdQuantity .price-option .pricing .top {
    display: block !important;
}
	.first-product-line h2 {
    font-size: 45px !important;
}
	.dobro-je-vedeti p {
    font-size: 45px ! IMPORTANT;
}
	.top-product-section .nasa-icon-box p.box-desc {
    font-size: 17px !important;
}
.first-product-line p {
    font-size: 19px;
}
	.font-size-mobile h4 {
    font-size: 17px;
}
	.full-box-cel-d .large-3.nasa-col.columns {
    padding-left: 0px;
}
	.percentage-bar-section-d .large-3.nasa-col.columns .elegant-number-counter.numbered-cntr {
   padding-left: 0px !important;
}
	.right-of-the-number .vc_toggle_title {
    padding-left: 0px;
}


.homepage-slider span.podnaslov-archive {
    text-align: center !important;
}
	.belo-besedilo-slider a.name.nasa-bold.woocommerce-loop-product__title {
    text-align: center !important;
}
	.homepage-slider span.podnaslov-archive {
    font-size: 17px !important;
}
	.homepage-slider .archive-star-rating {
    margin: 0 auto;
    text-align: center;
}
	.homepage-slider .archive-star-rating {
    text-align: center !important;
}
	.belo-besedilo-slider .archive-star-rating span {
    display: block;
    width: 100% !important;
}



	.single-product span.beli-box-fw300 {
    font-size: 17px;
}



	.centered-accordions .vc_toggle_title {
    padding-left: 0px !important;
    text-align: center;
}



	.dark-testimonial .testimonial-large-text p {
    color: white !important;
    margin-bottom: 50px;
}
	.solika-text-narrow {
    max-width: unset;
}
	.solika-text-narrow.large-4.nasa-col.columns {
    margin-left: 0px;
    margin-right: 0px !important;
    display: block;
    width: 100% ! IMPORTANT;
    padding-right: 0px !important;
    float: unset !important;
}
	.solika-text .dobro-je-vedeti p {
    margin-bottom: 0px !important;
}
	.single-product .levidelfooterja.large-6.nasa-col.columns {
    padding-left: 0px ! IMPORTANT;
}
	.text-block-cstm.v-headerju {
    margin-bottom: 25px;
}
    .solika-text.large-6.nasa-col.columns {
        padding-left: 0px !important;
        margin-left: 0px;
        padding-right: 0px ! IMPORTANT;
        margin-top: 0px !important;
        display: block !important;
        width: 100% !important;
        float: unset !important;
        min-width: 100%;
    }
	.veliko-belo-besedilo.footers p {
    padding-left: 10px;
}
	footer#nasa-footer .large-6.nasa-col.columns {
    padding-left: 10px;
}
	.pill-slider li {
    background: transparent !important;
    border: 1px solid;
}
	.centered-accordions .vc_do_toggle {
    margin-top: 20px !important;
}




.text-nejc {
    padding-top: 10px;
}
.text-nejc:after {
    content: "";
    height: 70px;
    width: 1px;
    background-color: #fff;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
img.pillpic {
    max-height: 170px;
    margin: 0 auto;
    display: block;
}
.white-accordions.centered-accordions {
    border-bottom: none;
}
.accordion-slider .vc_do_toggle {
    margin-bottom: 0px !important;
}
.accordion-slider .vc_toggle_title {
    width: fit-content;
    margin: 0 auto;
    max-width: 355px;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px !important;
    padding-left: 15px !important;
    max-width: 275px;
    padding-right: 40px !important;
}


.accordion-slider .vc_toggle_content {
    padding-left: 0px;
}
.accordion-slider i.vc_toggle_icon {
    right: 0px !important;
    margin: 0px !important;
    top: 40% !important;
}

.accordion-slider .slick-track {
    margin-bottom: 25px;
}

.woocommerce-product-gallery {
    margin-top: 0px;
}
.product-page {
    padding-top: 0px;
}
	.mobilni-background-popravi {
    background: #c1fc5f !important;
}
.mobilni-background-popravi .dobro-je-vedeti p {
    color: black;
}
.mobilni-background-popravi h4, .mobilni-background-popravi p {
    color: black !important;
}
.mobilni-background-popravi h5 {
    color: black !important;
}
.mobilni-background-popravi span.number, .mobilni-background-popravi .text {
    color: black !important;
}
.mobilni-background-popravi {
    background-image: none !important;
}
.product-name-mobile-wrapper.nasa-hide-for-desktop, p.dodaten-opis-mobile.nasa-hide-for-desktop {
    padding-left: 15px;
    padding-right: 15px;
}
	.wcsatt-options-product-wrapper {
    padding: 24px 24px !important;
}
	.mobilni-background-popravi p.box-desc {
    color: white !important;
}
	.mobilni-background-popravi .top-product-section.not-on-mobile-top-section img {
    filter: invert(1);
}
	.actionPrice span.woocommerce-Price-amount.amount {
    font-size: 17px !important;
}
	.percentage-bar-section-d {
    background: white;
    margin-bottom: 0px !important;
    margin-top: 70px;
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}


	.mobilni-background-verzija-dve .first-product-line h2 {
    color: black;
}
	.mobilni-background-verzija-dve .first-product-line.large-12.nasa-col.columns p {
    color: black;
}
	.mobilni-background-verzija-dve .white-accordions .vc_toggle_content p {
    color: black;
    text-align: left;
}
	.white-accordions .vc_toggle_content p {
    text-align: center;
}

	.percentage-bar-section-d .vc_separator_align_center.vc_sep_width_100 {
    display: none !important;
}
.right-of-the-number .vc_toggle_title {
    position: initial;
}
.right-of-the-number .vc_toggle_title:after {
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #000;
        margin-top: 10px !important;
        margin: 0 auto;
        max-width: 85%;
}
.right-of-the-number .vc_toggle_title h4 {
padding-right: 0px;
}
.right-of-the-number .vc_toggle_icon {
    position:absolute;
    bottom: -30px;
    left: 50%;
    top: unset;
    margin-left: 0px !important;
}
.vc_toggle.slick-slide .vc_toggle_icon {
    position:absolute;
    bottom: -42px;
    left: 50%;
    top: unset !important;
    margin-left: 0px !important;
}
.vc_toggle.slick-slide .vc_toggle_title {
    position:initial;
    padding: 0px 15px 10px 15px !important;
}
.vc_toggle.slick-slide  {
    position:relative;
}
	a.nasa-nav-arrow.slick-next.slick-arrow svg, a.nasa-nav-arrow.slick-prev.slick-arrow svg {
    background: #ffffff;
    color: #000000;
}


	
	.text-nejc {
    min-width: 100%;
}
	.testimonial-outer-box {
    padding: 10px;
    margin: 10px !important;
    border: 1px solid black;
    border-radius: 20px;
}
	.percentage-bar-section-d .large-3.nasa-col.columns .elegant-number-counter.numbered-cntr {
        background-color: #a1bf72 !important;
        display: inline-block;
        padding-left: 20px !important;
        padding-right: 20px !important;
		margin-bottom: 5px;
	
}
	.percentage-bar-section-d .large-3.nasa-col.columns .elegant-number-counter.numbered-cntr.numbered-cntr-1 {
		padding-left: 33px !important;
   		padding-right: 32px !important;
	}
.right-of-the-number .vc_toggle_content {
    max-width: 80%;
    margin: 0 auto !important;
    margin-top: 20px !important;
}
	.percentage-bar-section-d .large-4:nth-child(2), .percentage-bar-section-d .large-4:nth-child(3) {
    padding-top: 20px;
}
	.right-of-the-number .vc_toggle_title h4 {
    max-width: 60%;
    margin: 0 auto;
}
	.border-at-topand-bottom .vc_do_toggle.vc_toggle .vc_toggle_icon {
        bottom: -35px;
    }
	    .border-at-topand-bottom .vc_do_toggle.vc_toggle .vc_toggle_title {
        padding-bottom: 16px;
    }
	.border-at-topand-bottom .vc_do_toggle.vc_toggle .vc_toggle_title {
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}
	.border-at-topand-bottom .vc_do_toggle.vc_toggle h4 {
    padding-left: 0px;
    max-width: 60%;
    display: block;
    margin: 0 auto;
}
	.vc_toggle_content {
    padding-left: 0px !important;
}
	.holistino-besedilo p {
    font-size: 18px !important;
    line-height: 22px !important;
}
	.testimonial-large-text p {
    font-size: 30px !important;
}
	.testimonial-outer-box {
        padding: 20px !important;
        margin: 10px !important;
        border: 1px solid black;
        border-radius: 20px;
    }

    .mobile-product-reviews .slick-slide > .columns {
        padding: 0px;
    }
    .testimonial-small-author p {
        margin-top: 0px !important;
    }
    .testimonial-small-author {
        display: inline-block;
    }

    .mobile-product-reviews .nasa-nav-arrow{
        top: 48%;
        display: block;
        visibility: visible;
        opacity: 1;
    }
    .mobile-product-reviews .nasa-nav-arrow.slick-next {
        right: -25px;
    }
    .mobile-product-reviews .nasa-sc-carousel-main .slick-slider {
        position: relative !important;
    }
    .mobile-product-reviews  a.nasa-nav-arrow.slick-next.slick-arrow svg, .mobile-product-reviews  a.nasa-nav-arrow.slick-prev.slick-arrow svg {
        background-color: transparent;
        border: none;
    }
    .mobile-product-reviews .nasa-sc-carousel-main .nasa-nav-arrow.slick-prev {
        left: -25px !important;
    }

}

.testimonial-400-top {
    margin-top: -156px;
}
.testimonial-margin-top-50 {
    margin-top: -50px;
}

@media only screen and (max-width: 768px) {
    .testimonial-400-top {
    margin-top: 0px;
}
.testimonial-margin-top-50 {
     margin-top: 0px;
}
.testimonial-large-text p {
    font-size: 30px !important;
}

.testimonial-outer-box .elegant-star-rating {
    float: right;
    margin-top: 4px;
}

.really-large-font-d h2 {
    margin-bottom: 15px !important;
    margin-top: 0px !important;
}

.mobile-popravljen-product-slider.belo-besedilo-slider a.nasa-nav-arrow.slick-arrow svg {
    background: black !important;
    color: white !important;
}

}

p.izpostavljeno {
    font-size: 20px;
    padding-top: 10px;
    margin: 0;
}

.wpb_text_column.wpb_content_element.holistino-besedilo {
    margin: 0 0 0 auto;
}

.nasa-modern-7 .add_to_cart_text {
    font-size: 18px;
}

.benefits.nasa-flex {
    display: flex;
    justify-content: space-evenly;
    padding-top: 15px;
}

.nasa-nav-arrow{
	visibility: visible !important;
    opacity: 1 !important;
}

@media only screen and (max-width: 768px) {
    .puscice-to-side-koment .nasa-nav-arrow.slick-prev{
		left: -30px !important;
		padding-top: 45% !important;
		transform: translateX(0);
}
	.puscice-to-side-koment .nasa-nav-arrow.slick-next{
		right: -30px !important;
		padding-top: 45% !important;
		transform: translateX(0);
	}
	p.opomba-koment {
    text-align: left !important;
    line-height: 1;
    padding-top: 23px;
	}
	.slika-krog-ozadje-dd {
		margin-bottom: 10px;
		margin-top: 15px;
	}
}
.slika-krog-ozadje-dd {
    width: 40% !important;
    margin-bottom: 15px;
}

.puscice-to-side-koment .nasa-nav-arrow.slick-prev{
	left:-50%;
	padding-top: 8%;
}
.puscice-to-side-koment .nasa-nav-arrow.slick-next{
	right: 137%;
	padding-top: 8%;
}

.nasa-wrap-item-thumb.ns-video-poster svg{
	height: 20%;
    width: 20%;
    top: 80%;
    left: 80%;
}

sup {
	font-size: 10px !important;
}

p.pill-sub-prihranek {
    background-color: #92ff45;
    padding: 0px 10px;
    font-weight: 300;
    margin-left: 11px;
    margin-bottom: 5px;
    display: inline-block;
    font-size: 1em;
}

.header-product span.naslov.naslov-nav p {
    padding: 0px !important;
}